/*Categorias*/

.seccionProductos{
    margin-top: 40px;
}

.categorias{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    z-index: 1000;
    padding-top: 15px; 
}

.boxCategoria{
    padding: 15px 0;
	width: 50%;
}

.boxizq{
    padding-right: 15px;
}

.boxder{
    padding-left: 15px;
}

.card{
	position: relative;
	height: 320px;
	margin-bottom: 5px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: 10px;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 5%);
	background-image: radial-gradient(circle at 28% 90%, rgba(113, 113, 113,0.03) 0%, rgba(113, 113, 113,0.03) 24%,transparent 24%, transparent 100%),radial-gradient(circle at 84% 65%, rgba(173, 173, 173,0.03) 0%, rgba(173, 173, 173,0.03) 45%,transparent 45%, transparent 100%),radial-gradient(circle at 46% 12%, rgba(141, 141, 141,0.03) 0%, rgba(141, 141, 141,0.03) 22%,transparent 22%, transparent 100%),radial-gradient(circle at 26% 14%, rgba(119, 119, 119,0.03) 0%, rgba(119, 119, 119,0.03) 35%,transparent 35%, transparent 100%),radial-gradient(circle at 81% 90%, rgba(42, 42, 42,0.03) 0%, rgba(42, 42, 42,0.03) 40%,transparent 40%, transparent 100%),radial-gradient(circle at 28% 100%, rgba(234, 234, 234,0.03) 0%, rgba(234, 234, 234,0.03) 56%,transparent 56%, transparent 100%),linear-gradient(90deg, rgb(233,230,227),rgb(233,230,227));
}

.card img{
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	height: 290px;
	transition: 0.5s;
	z-index: 1000;
}

.card:hover img{
	left: 80%;
	height: 340px;
}

.card .info{
	position: relative;
	top: -10%;
	width: 50%;
	padding: 15px 15px 0 40px;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	margin-left: 25%;
}

.card:hover .info{
	opacity: 1;
	visibility: visible;
	transform: translateX(-50%);
}

.card .info h1{
	color: #ea7f41;
	font-size: 2em;
	line-height: 1em;
	font-weight: bold;
	font-weight: 800;
}

.card .info p{
	color: #333;
}

.card .info a{
	position: relative;
	display: inline-block;
	color: #111;
	padding: 10px 20px;
	border-radius: 4px;
	background: #fff;
	margin-top: 10px;
	text-decoration: none;
}

@media (max-width: 1301px){
	.boxCategoria{
		width: 50%;
	}
}

@media (max-width: 900px){
    .categorias{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        z-index: 1000;
    }
    
	.boxCategoria{
		width: 100%;
		padding: 0px 0px 20px 0px;
	}
	
	#slide {
        margin-bottom:10px;
    }
}

@media (max-width: 640px){

	.card{
		position: relative;
		height: 170px;
		width: auto;
		max-width: 600px;
		transition: 0.8s;
		align-items: flex-start;
	}

	.card img{
	    bottom: 10px;
		height: 150px;
	}

	.card:hover{
		height: 480px;
	}

	.card:hover img{
		left: 50%;
		height: 240px;
		margin-bottom: 0px;
		top: auto;
	}

	.card .info{
		top: 0%;
		padding: 0px;
		width: 100%;
		margin-left: 40%;
	}

	.card .info p{
		width: 140%;
	}
}